/*-------------------  div ids -------------------*/

p {
	margin:0;
}

#fiche_haut
{
	clear:both;
    width:756px;
    height:332px;
    background-color:#ffffff;
    margin-left:12px;
}

#titre_film, #titre_film_fr
{
	float:left;
	margin-left:30px;
	width:95px;
	height:26px;
	background: url('../images/titre/titre_lefilm.gif') no-repeat bottom left;
}

#titre_film_fr
{
	background: url('../images/titre/titre_lefilm_FR.gif') no-repeat bottom left;
}

#titre_serie, #titre_serie_fr
{
	float:left;
	margin-left:30px;
	width:127px;
	height:26px;
	background: url('../images/titre/titre_serie.gif') no-repeat bottom left;
}

#titre_serie_fr
{
	background: url('../images/titre/titre_serie_FR.gif') no-repeat bottom left;
}

#affiche
{
	float:left;
	display:inline;
	margin-left:15px;
	width:230px;
	height:332px;
}

#affiche img, #affiche a img
{
	border:6px solid #ffffff;
}

#affiche a:hover img
{
	border:6px solid #fdb303;
}

#film_detail
{
	float:right;
	display:inline;
	margin-right:20px;
	width:458px;
	height:322px;
	text-align:justify;
	padding-top:10px;
	/*overflow-x:hidden;
	overflow-y:auto;*/
}

#titre_photos
{
	width:760px;
	height:32px;
	margin-left:10px;
	background: url(../images/fond_diaporama.gif) no-repeat 2px 0px;
}

#photos
{
	margin-left:12px;
	width:756px;
	height:173px;
	background-color:#1c1c1c;
}

#bas
{
	margin-left:12px;
	width:756px;
	background-color:#93A1AB;
}

#titre_bas, #titre_bas_fr
{
	width:756px;
	height:29px;
	background: url(../images/titre_bas.gif) no-repeat top left;
}

#titre_bas_fr
{
	background: url(../images/titre_bas_FR.gif) no-repeat top left;
}

.bas_gauche
{
	width:246px;
	padding:0 10px 0 0px;
	margin-left:0px;
	background-color:#616f79;
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-size:11px;
    color:#ffffff;
    line-height:18px;
    text-align: right;
	vertical-align:top;
}

.bas_droite
{
	width:485px;
	padding:0 0px 0 10px;
	margin-left:0px;
    font-family:Arial, "Trebuchet MS", sans-serif;
    font-size:11px;
    color:#000000;
    line-height:18px;
    text-align: left;
	vertical-align:top;
}

#boutons
{
	margin-top:5px;
	width:400px;
}

#boutons img
{
	padding-right:10px;
	border:0px;
}

/* Modifs David */

#rech_resultat {
    width:726px;
    height:200px;
 	margin-left:12px;
	margin-right:12px;
	background-color:#DEE5EA;
	padding-left:30px;
	overflow:auto;
	font-family:Arial, "Trebuchet MS", sans-serif;
    font-weight:normal;
    font-size:11px;
	color: #6C7380;
}

#rech_resultat a {
	color: #000;
	text-decoration: none;
	padding-left:4px;
    padding-right:4px;
}

#rech_resultat a:hover {
	color:#ffffff;
    background-color:#fdb303;
	text-decoration: none;
	padding-left:4px;
    padding-right:4px;
}

#intro_fiche
{
	clear:both;
    width:756px;
	margin-left:12px;
	margin-right:12px;
    height:80px;
	background-color:#ffffff;
	border-bottom:1px solid #93a1ab;
}

#intro_fiche_gauche
{
	float:left;
    height:70px;
	padding:10px 0px 0px 0px;
	background-color:#ffffff;
	text-align:center;
}

#intro_fiche_droite
{
	float:right;
	width:540px;
    height:50px;
	padding:30px 20px 0px 20px;
    background-color:#ffffff;
}
